<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
  <head>
    <title>Book My Show</title>
    <%= action_cable_meta_tag %>
    <%= csrf_meta_tags %>
    <%= csp_meta_tag %>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="">
    <meta name="author" content="">
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.11.0/umd/popper.min.js" integrity="sha384-b/U6ypiBEHpOf/4+1nzFpr53nxSS+GLCkfwBdFNTxtclqqenISfwAzpKaMNFNmj4" crossorigin="anonymous"></script>

    <%= stylesheet_link_tag    'application', media: 'all'%>
    <%= javascript_include_tag 'application' %>
  </head>
  <body class="skin-default fixed-layout">
      <!-- Preloader -->
    <div class="preloader">
        <div class="cssload-speeding-wheel"></div>
    </div>
    <div id="wrapper">
        <!-- Navigation -->
        <%= render :partial=> "shared/topbar"%>
        <% if current_user.present? %>
          <%= render :partial=> "shared/leftbar" %>
        <% end %>

        <!-- Page Content -->
        <div id="page-wrapper" class="<%= current_user.present? ? '' : 'no-margin'%>">
          <div class="container">
            <%= yield %>
          </div>
            
          <!-- /.container-fluid -->
        </div>
        
        <!-- /#page-wrapper -->
        <div class="loader-full-page hide">
          <h3 class="text-white"><i class="fa fa-spinner fa-spin"></i>&nbsp;Loading</h3>
        </div>
    </div>
    
    <script src="//cdn.datatables.net/plug-ins/1.10.16/filtering/row-based/range_dates.js"></script>
   
  </body>
</html>